.ce-below figure, .ce-above figure {
    margin-top:10px !important;
}

.ce-right .ce-gallery .ce-column .focuspointWrapper, .ce-left .ce-gallery .ce-column .focuspointWrapper  {
    min-width:300px;
    height:300px;
}

.ce-center .ce-gallery .ce-column .focuspointWrapper {
    min-width:300px;
    height:300px;
}

#content_sidebar img {
    width:224px;
    height:auto;
}

#cookieBar {
    display:none;
}

.icon-markup img {
    width:16px !important;
    height:16px !important;
}

.typo3-editPanel-label {
    display:none !important;
}

.typo3-feedit-element > div > .typo3-feedit-element > form {
    display:none !important;
}

.typo3-feedit-element {
    border:3px orange solid;
    margin-bottom:3px;
}

.typo3-feedit-element > div > .typo3-feedit-element {
    border: 0px;
}

.header-logo-ht {
    border-right:1px #996633 solid;
}

#header-search-button {
    border-top-right-radius: 100rem;
    border-bottom-right-radius: 100rem;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#header-search-field, #header-search-field-mobile {
    border-top-left-radius: 100rem;
    border-bottom-left-radius: 100rem;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.easy-autocomplete {
    width:75% !important
}

.easy-autocomplete input {
    width: 100% !important;
}

.element-invisible {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	height: 1px
}

.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
	position: static !important;
	clip: auto;
	overflow: visible;
	height: auto
}


.htPackageSiteSubTitle {
    font-family: Hind,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    font-size:1.0625rem;
    color:#996633;
    margin:0px !important;
    font-weight: 400;
    padding-top: 8px;
    text-transform: uppercase;
}

.htPackageSiteTitle {
    font-family:georgia, serif;
    font-weight: 500;
    font-size:1.875rem;
    color:#996633;
    border-bottom-style: solid;
    border-width: 1px;
    margin: 0px !important;
    padding-bottom: 9px !important;
    line-height: 30px;
}

.htPackageIntraSiteSubTitle {
    font-family: Hind,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    font-size:1.0625rem;
    color:#22458a;
    margin:0px !important;
    font-weight: 400;
    padding-top: 8px;
    text-transform: uppercase;
}

.htPackageIntraSiteTitle {
    font-family:georgia, serif;
    font-weight: 500;
    font-size:2.625rem;
    color:#22458a;
    border-bottom-style: solid;
    border-width: 1px;
    margin:0px !important;
    padding-bottom: 9px !important;
    line-height: 30px;
}

.htPackageIntraSiteSubTitle a, .htPackageIntraSiteTitle a {
    color:#22458a;
}

.htPackageFixHeader1 {
    width:122px;
    background-color:red;
}

.htPackageFixHeader2 {
    width:102px;
    background-color:blue;
}

/*.gridelements .infobox {
    height:100%;
}
*/
.htPackageOtherPageLink {
    /*position:absolute;
    top:5px;
    right:0px;*/
    margin-bottom:30px;
}

.htPackageOtherPageLink a {
    text-decoration: none;
}

.htPackageOtherPageLink a:hover {
    text-decoration: underline;
}

/*#pageTitle {
    max-width: 530px;
   margin-bottom:0px !important;
}*/

.t3-frontend-editing__ce {
    cursor: crosshair;
}

.htPackageSubNavigationHeader {
    font-weight:700;
    padding: 15px 0px 0px 15px !important;
}

/*.image {
    position:relative;
    margin-bottom:35px!important;
}

.image figcaption {
    position:absolute;
    top: 100%;
    left:1rem;
    text-align:center;
}*/

/*.focuspoint {
    position: relative;
    height: 100%;
    overflow: hidden;
  }*/

/* Context menu */
/*.context-menu{
    display: none;
    position: absolute;
    border: 1px solid black;
    border-radius: 3px;
    width: 200px;
    background: white;
    box-shadow: 10px 10px 5px #888888;
    color:#000;
}*/



/*.carousel-item-type-small, .carousel-img, .carousel-item {
    height: auto !important;
}*/

@media (min-width:768px) {
	.carousel-medium .carousel-item {
		height: 400px
	}
}

@media (min-width:992px) {
	.carousel-medium .carousel-item {
		height: 400px
	}
}

@media (min-width:1200px) {
	.carousel-medium .carousel-item {
		height: 400px
	}
}

@media (min-width:768px) {
	.carousel-small .carousel-item {
		height: 300px
	}
}

@media (min-width:992px) {
	.carousel-small .carousel-item {
		height: 300px
	}
}

@media (min-width:1200px) {
	.carousel-small .carousel-item {
		height: 300px
	}
}

.langSwitch
{
    margin-left: 15px;
    font-size: .9rem;
    line-height: 1.7rem;
    width:180px;
}

@media (min-width:900px) {
	.langSwitch {
		margin-left: auto;
        margin-right: 125px;
	}
}

.htPackageIconGlobe {
    margin-right:5px;
}

/*@media (max-width:375px) {
	.htPackageIconGlobe {
		display:none;
	}
}*/

.gridelements.puffblock {
    padding-bottom:30px;
}

.gridelements.puffblock .htPackageInfoboxFrame {
    border:7px white solid;
    height: 100%!important;
}

.gridelements.puffblock .infobox {
    margin-bottom:0px;
}

.white {
    color: #ffffff;
}

bold, strong {
	font-weight: 700;
}

.nav-header-main {
    min-height:50px;
}

.htPackageThumbnailContainer {
    margin:20px;
    width:100%;
}

.htPackageThumbnail {
    display: inline-block;
    cursor: pointer;
}

.htPackageThumbnail img {
    width:100px;
    height:100px;
    margin-right:10px;
}

.text-nohyphen {
    -webkit-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual;
    word-break: normal;
    word-wrap: normal;
}
.font-weight-bold {
    font-weight: 700 !important;
}
.img-staff-list {
    width: 152px;
    height: unset;
    min-width: unset;
    min-height: unset;
}
@media (min-width: 768px) {
    .img-staff-list {
        width: 190px;
    }
}

.masonry-tile-img-bg, .masonry-tile-img-content {
    z-index:1;
}

.footer__title {
    font-family: Hind,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    font-size: .9375rem;
}

.mobile-nav .btn {
    border-radius: 0px;
}

.main-menu__button-close--text {
    text-transform: uppercase;
}

.search-label, #__ba_panel {
    display:none !important;
}

.infobox {
    -moz-hyphens: manual !important;
    -ms-hyphens: manual !important;
    -webkit-hyphens: manual !important;
    hyphens: manual !important;
}

.modal-header h5 {
    margin:0px !important;
}

/* Powermail */
.powermail_legend {
    display: none;
}

.powermail_fieldset {
    margin-top: 3rem;
}

.form-control {
    max-width:400px;
}

/*news*/
.htpackageLatestnews {
    font-family: georgia, serif;
    font-size: 1.3125rem;
    color:#996633;
    line-height: 28px;
}

.link__rss-icon {
    color: black;
    float:right;
}

.ce-intext.ce-left .ce-gallery {
    margin-right: 20px;
}

.ce-intext.ce-right .ce-gallery {
    margin-left: 20px;
}

.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
    margin-bottom: 20px;
}

.ce-textpic.ce-right.ce-intext.ce-nowrap h2, .ce-textpic.ce-left.ce-intext.ce-nowrap h2 {
    margin-top: 0px;
}

.ce-textpic.ce-right.ce-intext.ce-nowrap, .ce-textpic.ce-left.ce-intext.ce-nowrap {
    margin-top: 2rem;
}

.ce-textpic.ce-right.ce-intext figure, .ce-textpic.ce-left.ce-intext figure, .ce-textpic.ce-right.ce-intext.ce-nowrap figure, .ce-textpic.ce-left.ce-intext.ce-nowrap figure {
    margin-top: 7px;
}

.table {
    margin-top: 1rem;
}

.pr-01 {
    padding-right:0.1rem !important;
}

.pl-01 {
    padding-left:0.1rem !important;
}

.htpackageTiiContainer {
    position:relative;
    width:100%;

}

.htpackageTiiContent {
    position:absolute;
    left:25px;
    bottom:50px;
}

.htpackageTiiTitle, .htpackageTiiDescription {
    background-color: #ffffff; 
    padding:0.25rem 0.5rem 0.25rem 0.5rem;
    display: inline-block;
    overflow-wrap:break-word;
    text-size-adjust: 100%;
    margin-right:3rem;
    line-height:1.5rem;
}

.htpackageTiiDescription {
    margin-top:10px;
    display: block;
}

link {
    display:none;
}

.testconvert1, .testconvert2 {
    display:none;
}